Subject: ADT error .. need help

From: a3arzi <[email-masked]>
Date: Fri, 2 Nov 2001 15:24:10 +0200

Hello,

I installed ADT undr linux (Suse 7.0, kernel 2.4.x). My python runs
(/usr/bin/env python). I have corrected 'adt' executable first line:
#!/usr/bin/env python1.5.2 -> #!/usr/bin/env python in oder it could
run at all. My ADT package was decompressed as follos :
/home/'my dir'/share/lib/python1.5/site-packages/AutoDockTools
/home/'my dir'/i86linux2/....

Made alias to 'adt' as well. But when I run in bash prompt 'adt' I get the
following error:

> '...my path to adt...' line 40, in ?
  import AutoDockTools
ImportError: No modules named AutoDockTools
hit any ....

What is wrong ?

I got another directory i86linux2. What is the relation
with 'adt' ?